Module java.corba
Package org.omg.IOP

## Interface ENCODING_CDR_ENCAPS

    public interface ENCODING_CDR_ENCAPS

org/omg/IOP/ENCODING_CDR_ENCAPS.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-9-argm_o/openjdk-9-9~b114/src/corba/src/java.corba/share/classes/org/omg/PortableInterceptor/IOP.idl Thursday, April 14, 2016 7:54:05 PM UTC

### Field Summary

Fields
`static short` `value` The CDR Encapsulation encoding.

### Field Detail

#### value

    static final short value

The CDR Encapsulation encoding.

See Also:
  `CodecFactory`, Constant Field Values